body {
	color: #bba;
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 0 0;
	background-image: url(./bg.gif);
	/* padding: 20px; */
	font: 80%/ 140% georgia, serif;
}

a:link {
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a:visited {
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

a:active {
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

a.normlink {
	color: #ffff99;
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
}

a.normlink:visited {
	color: #ffff99;
	font-size: 12px;
	text-decoration: none;
}

a.normlink:hover {
	color: #ffff99;
	font-size: 12px;
	text-decoration: underline;
}

a.normlink:active {
	color: #ffff99;
	font-size: 12px;
	text-decoration: underline;
}

a.tablelink {
	color: #ffff99;
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}

a.tablelink:visited {
	color: #ffff99;
	text-decoration: none;
}

a.tablelink:hover {
	color: #ffff99;
	text-decoration: underline;
}

a.tablelink:active {
	color: #ffff99;
	text-decoration: underline;
}

tr.tableheader {
	background-color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

tr.tablerow1 {
	background: #585858;
}

tr.tablerow2 {
	background: #404040;
}

tr.searchresult {
	background: #a5a5a5;
}

div.fat {
	font-weight: bold;
}

font.header {
	color: #ffffff;
}

font.normalcol {
	color: #ffffff;
	font-size: 10px;
}

font.number {
	color: #ffb381;
}

font.copyright {
	color: #ffffff;
}

font.attention {
	color: #e01010;
}

td.header {
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}

td.normalcol {
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
}

.gal_title {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
}

.gal_info_title {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.gal_menu {
	background-color: #000000;
}

.tab_collapse {
	border-collapse: collapse;
	border-color: #666666;
}

a.pnums {
	font-family: Arial, helvetica, sans-serif;
	font-size: 9px;
}

.datum {
	font-family: Arial, helvetica, sans-serif;
	font-size: 9px;
	color: #ffb381;
}

.mon {
	cursor: pointer;
}

.moff {
	cursor: auto;
}

.numfot {
	color: #ffb381;
	font-size: 8px;
	font-weight: bold;
}

.treeMenuDefault {
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
}

/* galleria */
h1,h2 {
	font: bold 80% 'helvetica neue', sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.caption {
	font-style: italic;
	color: #887;
}

.demo {
	position: relative;
}

.gallery_demo {
	width: 500px;
	margin: 0 auto;
}

.gallery_demo li {
	width: 121px;
	height: 80px;
	border: 3px double #111;
	margin: 0 2px;
	background: #000;
}

.gallery_demo li div {
	left: 240px
}

.gallery_demo li div .caption {
	font: italic 0.7em/ 1.4 georgia, serif;
}

#main_image {
	margin: 0 auto 60px auto;
	width: 750px;
	height: 500px;
	background: black;
}

#main_image img {
	margin-bottom: 10px;
	margin-top: 10px;
}

.nav {
	padding-top: 15px;
	clear: both;
	font: 80% 'helvetica neue', sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.info {
	text-align: center;
	width: 750px;
	margin: 30px auto;
	border-top: 1px dotted #221;
	padding-top: 30px;
}

.info p {
	margin-top: 1.6em;
}